## gate.event
Interface FeatureMapListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  AnnotationImpl.EventsHandler, DatabaseCorpusImpl.EventsHandler, DatabaseDocumentImpl.EventsHandler

public interface FeatureMapListener
extends EventListener

The listenre for the toplevel events generated by the Gate system.

Method Summary
`void` `featureMapUpdated()` Called when a feature map has been updated

Method Detail

### featureMapUpdated

    public void featureMapUpdated()

  Called when a feature map has been updated